Межсайтовый скриптинг в Interspire Shopping Cart

Дата публикации:
28.02.2008
Всего просмотров:
1325
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Interspire Shopping Cart 1.x
Уязвимые версии: Interspire Shopping Cart 1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "search_query" в сценарии search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.interspire.com/shoppingcart/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA